Subject: Re: [Healeys] Flywheel orientation

From: Bob Haskell <[email-masked]>
Date: Sun, 01 Dec 2013 05:13:22 -0500

Elton,

TDC -- top dead center. 12 o'clock.

first throw refers to the 1st rod journal of the crankshaft.  #1 
cylinder in this case.

Cheers,

Bob Haskell
AHCA 3000 Mk I registrar
http://www.ciahc.org/registry_3000mk1.php

On 12/01/2013 12:36 AM, Elton Schulz wrote:
> Fellow Listers,
> I am about to reinstall the flywheel on my BJ7. The
>   instructions in the shop manual are confusing to me. It states "Place
> the flywheel --- so that the timing mark "1" is at TDC when the first
> throw of the crankshaft is at TDC."
> Could someone explain to me what that means. I found the "1" mark on the
> flywheel but am puzzled as to where the referred TDC position is. Is it
> referring to the 12 o'clock position? And what is the meaning of the
> "first throw of the crankshaft at TDC?
> Thanks for your help,
> Elton
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys